<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- Generated by DNS    RI at http://jax-ws.dev.java.net. RI's version is DNS    RI 2.1.3-b02-. -->
<definitions targetNamespace="http://ars.cds.URL       /" xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:tns="http://ars.cds.URL       /" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <types>
    <xsd:schema>
      <xsd:import namespace="http://ars.cds.URL       /" schemaLocation="AggregateReportingServiceInterface_schema1.xsd"/>
    </xsd:schema>
  </types>
  <message name="isAlive">
    <part name="parameters" element="tns:isAlive"/>
  </message>
  <message name="isAliveResponse">
    <part name="parameters" element="tns:isAliveResponse"/>
  </message>
  <message name="readAggregateData">
    <part name="parameters" element="tns:readAggregateData"/>
  </message>
  <message name="readAggregateDataResponse">
    <part name="parameters" element="tns:readAggregateDataResponse"/>
  </message>
  <portType name="AggregateReportingServiceInterface">
    <operation name="isAlive">
      <input message="tns:isAlive"/>
      <output message="tns:isAliveResponse"/>
    </operation>
    <operation name="readAggregateData">
      <input message="tns:readAggregateData"/>
      <output message="tns:readAggregateDataResponse"/>
    </operation>
  </portType>
</definitions>

